<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class TimeToReadTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('time_to_read')
            ->label('زمان مطالعه (دقیقه)')
            ->sortable()
            ->toggleable()
            ->toggledHiddenByDefault();
    }
}
